Subject: Re: linux-next: usb tree build failure

From: Inaky Perez-Gonzalez <[email-masked]>
Date: Tue, 23 Dec 2008 02:26:28 -0800

On Monday 22 December 2008, Greg KH wrote:
> On Mon, Dec 22, 2008 at 09:26:43AM -0800, Inaky Perez-Gonzalez wrote:
> > On Sunday 21 December 2008, Sam Ravnborg wrote:
> >
> > ops -- ok, I will. I guess I have to add this in all the similar ones,
> > right?
> >
> > Greg, do you want a new patch series or just another patch on top?
>
> Just a single replacement patch for when we add this makefile is fine
> with me.

Hmmm, there was more feedback Sam gave me on Kconfig and Makefiles I added,
so at the end the patch touches more files than just this one. Maybe a whole
new series will be the way to go.

-- 
Inaky